/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : italic 28pt 'Arial Black', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc22               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #00ff00;
	}
div#e15             { /* MMPR BLUE */
	position        : absolute;
	left            :  26.25pt;
	top             :  14.25pt;
	width           : 223.50pt;
	height          :  49.50pt;
	}
span#e14            { /* dscf6356.jpg */
	background      : transparent url(dscf6356.jpg) no-repeat top left;
	position        : absolute;
	left            : 255.75pt;
	top             :   8.25pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e13            { /* mrlycramain007004.jpg */
	background      : transparent url(mrlycramain007004.jpg) no-repeat top left;
	position        : absolute;
	left            : 294.75pt;
	top             : 383.25pt;
	width           : 276.00pt;
	height          : 207.00pt;
	}
span#e12            { /* mrlycramain007003.jpg */
	background      : transparent url(mrlycramain007003.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 382.50pt;
	width           : 278.25pt;
	height          : 208.50pt;
	}
span#e11            { /* dscf6406.jpg */
	background      : transparent url(dscf6406.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             : 598.50pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e10            { /* mrlycramain007002.jpg */
	background      : transparent url(mrlycramain007002.jpg) no-repeat top left;
	position        : absolute;
	left            : 498.75pt;
	top             : 600.00pt;
	width           : 241.50pt;
	height          : 181.50pt;
	}
span#e9             { /* mrlycramain007001.jpg */
	background      : transparent url(mrlycramain007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 789.00pt;
	width           : 239.25pt;
	height          : 179.25pt;
	}
span#e8             { /* dscf6349.jpg */
	background      : transparent url(dscf6349.jpg) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             : 976.50pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e7             { /* dscf6409.jpg */
	background      : transparent url(dscf6409.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :1342.50pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e6             { /* dscf6413.jpg */
	background      : transparent url(dscf6413.jpg) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             :1708.50pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e5             { /* dscf6414.jpg */
	background      : transparent url(dscf6414.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :2073.00pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
span#e4             { /* dscf6419.jpg */
	background      : transparent url(dscf6419.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             :2439.00pt;
	width           : 480.00pt;
	height          : 360.00pt;
	}
div#e3              { /* Many years in planning a... */
	position        : absolute;
	left            :  20.25pt;
	top             :  75.00pt;
	width           : 219.00pt;
	height          : 242.25pt;
	}
div#e2              { /* The only SWRFM signage n... */
	position        : absolute;
	left            :  18.00pt;
	top             :1002.75pt;
	width           : 231.75pt;
	height          : 135.00pt;
	}
div#e1              { /* Of all full coverage sui... */
	position        : absolute;
	left            : 498.75pt;
	top             :1385.25pt;
	width           : 246.00pt;
	height          :  75.00pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
